
@charset "utf-8";
/* CSS Document */




  /* Extra large devices (large desktops, 1200px and up)*/




body{
	
	margin:0px;
	font-family:'Open Sans', sans-serif;
/*	background:url(../images/bg-stammar.svg);
	background-repeat:repeat;
	background-size:300px;*/
	background-position:center;
	background-image:url(../images/bg-bild-safari.jpg);
	background-repeat:no-repeat;
	background-position: center top;
	background-attachment: fixed;
	
	
}



header {
	position:relative;
	height:170px;
	padding:0px;
	background: url(../images/bakgrund.jpg);
	box-shadow:0px 0px 20px rgba(0,0,0,0.35);
	
}


	


.navbar {	/* hela navbarboxen*/
    
	background-color: transparent;
	position:absolute;
	top:77px;
	right:10%;			/*ändra här efter meny text. glöm ej även dropdown-menu-2 */
	margin-bottom:15px;

		
}
		/*fungerar till nav länkar*/

.navbar-eng {
	right:0%;
	position:absolute;

}
.navbar-ty {
	right: 0%;
}
.navbar-dk {
	right: 0%;
}

#navbarNavDropdown ul li a:link {
	font-weight:600;
	font-size:20px;
	transition:0.3s all;

}


#navbarNavDropdown ul li a:hover {
	color: #904a2d;	
	background-color:rgb(0,0,0,0.05);
	
	
}
#navbarNavDropdown {
	margin-top: 40px;
	z-index:20;     /*--Dropdown över bilderna*/ 

}
	 
	 	/*ändra color nav-link*/
.navbar-light .navbar-nav .nav-link{
	color: #904a2d;		/*color till navbar fungerar här*/
	padding-right:20px;

	
}

.navbar-toggler{	/*navbar tumme*/
 		
	padding: 10px 10px 10px 10px;  /*paddin inne i tummen*/
	font-size:1.25rem;
	line-height:1;
	
	background-color:transparent;
	border:0px solid transparent;	
	position:absolute;
	right:5%;
	top:15px;
	
}



.dropdown-menu{
	position:absolute;
	background-color: rgb(144,74,45,0.05); /*dropp i droppen*/
	border:0px;
	background:url(../images/bakgrund-green.jpg);
	border-radius:0px;
	background-color:#0C3;
	top:43px;


}

.dropdown-menu-2 {
	position:absolute;
	background-color: #F00;
	left:26%;
	top:92px;		
}
.dropdown-menu-2-eng {
	left:25%;
}
.dropdown-menu-2-ty {
	left:25%;
}
.dropdown-menu-2-dk {
	left:22%;
}
	

.dropdown-item {
	border:solid rgb(144,74,45,0.2);/* drop i droppen länkar */
	border-width:0px 0px 0px 0px;
	color: #904a2d;
	
	

}


.navbar-nav { 	/*drop down bg-text xl ej xs */
	background-color: transparent;
	
}






.img-logga {		
	position:absolute;
	width:17%;
	left:15;
	top:10px;
	z-index:10;			
}
.img-logga-bg-rek {
	height:53px;
	background-color:#00C;
	z-index:6;
	position:absolute;
	width:17%;
	left:15px;
	top:82px;
	box-shadow:0px 0px 25px rgba(0,0,0,0.60);

}
.img-logga-bg-ckl {
	background-color: #F00;
	z-index:5;
	position:absolute;
	border-radius:50%;
	width:168px;
	height:165px;
	left:27px;
	top:12px;
	box-shadow:0px 0px 25px rgba(0,0,0,0.60);

}

	
.img-moose-logga-mob {
	display:none;
	position:absolute;
	height:35px;
	left:5%;
	top:20px;;
}
.img-text-logga-mob {
	display:none;
	position:absolute;
	height:40px;
	top:15px;
	left:35%;
}




.img-card {
	max-width:100%;
	display:block;
	margin-bottom:15px;
}



.img-nav-flag {
	display:none;
	padding-right:0px;
	padding-left:0px;
	margin:0px;
	padding:0px;
	
}

.img-meny-cafe-1 {
	background:url(../images/v-g-sylt.jpg);
	background-position:center;
	background-size:cover;
	min-height:100px;
}

.img-meny-cafe-2 {
	background: url(../images/V-%20hjortron.jpg);
	background-position:center;
	background-size:cover;
	min-height:100px;
}

.img-meny-cafe-3 {
	background: url(../images/V_g_sylt_glass.jpg);
	background-position:center;
	background-size:cover;
	min-height:100px;
}

.img-meny-cafe-4 {
	background: url(../images/V-glass.jpg);
	background-position:center;
	background-size:cover;
	min-height:100px;
}

.img-meny-cafe-5 {
	background: url(../images/V_glass_choklad.jpg);
	background-position:center;
	background-size:cover;
	min-height:100px;
}

.img-meny-glass-1 {
	background: url(../images/kulglass.jpg);
	background-position:center;
	background-size:cover;
	min-height:100px;
}
.img-meny-glass-2 {
	background: url(../images/mjukglass.jpg);
	background-position:center;
	background-size:cover;
	min-height:100px;
}
.img-meny-glass-3 {
	background: url(../images/stossel.jpg);
	background-position:center;
	background-size:cover;
	min-height:100px;
}
.img-meny-glass-4 {
	background: url(../images/topping.jpg);
	background-position:center;
	background-size:cover;
	min-height:100px;
}
.img-meny-glass-5 {
	background: url(../images/pinnglass.jpg);
	background-position:center;
	background-size:cover;
	min-height:100px;
}
.img-meny-mat-1 {
	background: url(../images/kottbullar.jpg);
	background-position:center;
	background-size:cover;
	min-height:100px;
}
.img-meny-mat-2 {
	background: url(../images/burgare.jpg);
	background-position:center;
	background-size:cover;
	min-height:100px;
}
.img-meny-mat-3 {
	background: url(../images/hogrev.jpg);
	background-position:center;
	background-size:cover;
	min-height:100px;
}
.img-meny-mat-4 {
	background: url(../images/schnitzel.jpg);
	background-position:center;
	background-size:cover;
	min-height:100px;
}
.img-meny-mat-5 {
	background: url(../images/lax.jpg);
	background-position:center;
	background-size:cover;
	min-height:100px;
}
.img-meny-mat-6 {
	background: url(../images/gronbiff.jpg);
	background-position:center;
	background-size:cover;
	min-height:100px;
}
.img-meny-mat-7 {
	background: url(../images/pizza.jpg);
	background-position:center;
	background-size:cover;
	min-height:100px;
}
.img-meny-mat-8 {
	background: url(../images/falafel.jpg);
	background-position:center;
	background-size:cover;
	min-height:100px;
}
.img-meny-mat-9 {
	background: url(../images/korv.jpg); 
	background-position:center;
	background-size:cover;
	min-height:100px;
}
.img-meny-mat-10 {
	background: url(../images/algkebab.jpg); 
	background-position:center;
	background-size:cover;
	min-height:100px;
}
.img-meny-mat-11 {
	background: url(../images/alg-i-pita.jpg); 
	background-position:center;
	background-size:cover;
	min-height:100px;
}
.img-meny-mat-12 {
	background: url(../images/algburgare.jpg); 
	background-position:center;
	background-size:cover;
	min-height:100px;
}
.img-meny-mat-13 {
	background: url(../images/burgare-ha.jpg);
	background-position:center;
	background-size:cover;
	min-height:100px;
}
.img-meny-mat-14 {
	background: url(../images/spetta.jpg);
	background-position:center;
	background-size:cover;
	min-height:100px;
}

.img-meny-mat-15 {
	background: url(../images/algkebab.jpg);
	background-position:center;
	background-size:cover;
	min-height:100px;
}



		
.img-meny {
	width:100%;
	height:auto;
}
.img-parkkarta-icon {
	width:30px;
	margin-top:-5px;
}


	



.text-card {
	padding:0px 15px 0px 15px;

}
.text-card-padding {
	padding-top:150px;
}
.text-intro {
	font-weight:600;
}

.text-fotter {
	color:#000;
	font-weight:300;
	font-size:14px;
}
.text-meny-icon {
	font-weight:800;
	font-size:18x;
	text-align:center;
}
.text-meny {
	color:#904a2d;
	font-size:15px;
	font-weight:400;
}

.text-varning {
	color:#F00;
}
	
.text-tabel {
	font-size:18px;
	font-weight:600;
}
.text-meny-grupper-h5{
	margin-top:-57px;
	background-color:#fff;
	margin-left:40%;
	margin-right:40%;
	background:url(../images/bakgrund.jpg);
	margin-bottom:30px;
}
.text-h5-30 {
	margin-top:-57px;
	background-color:#fff;
	margin-right:90%;
	background:url(../images/bakgrund.jpg);
	margin-bottom:30px
}
.text-h5-25 {
	margin-top:-57px;
	background-color:#fff;
	margin-left:25%;
	margin-right:25%;
	background:url(../images/bakgrund.jpg);
	margin-bottom:30px
}
		
	



.box-flaggor {
	
	position:absolute;
	top:10px;
	right:10px;
	
}
.box-flaggor-mob a {
	display:none;	
	float:right;
	margin:10px 10px 10px 5px;
}


	



.box-overbild-index {
	background-image:url(../images/hitta.jpg);
	min-height:400px;
	background-position:center;
	background-size:cover;
}
	

.box-overbild-cafe-meny-kaffe {
	min-height:400px;
	background-image: url(../images/cafe-kaffe.jpg);
	background-position:center;
	background-size:cover;
}
.box-overbild-cafe-meny-glass {
	min-height:400px;
	background-image: url(../images/cafe3.jpg);
	background-position:center;
	background-size:cover;
}
.box-overbild-cafe-meny-vaffla {
	min-height:400px;
	background-image: url(../images/cafe-vaffla.jpg); 
	background-position:center;
	background-size:cover;
}

	
.box-overbild-jobb{
	background-image: url(../images/jobb-guide.jpg);
	min-height:400px;
	background-position:center;
	background-size:cover;
}
.box-overbild-fragor {
	min-height:400px;
	background-image:url(../images/fragor1.jpg);
	background-position:center;
	background-size:cover;
}
.box-overbild-parkkarta {
	min-height:400px;
	background-image: url(../images/parkkarta1.jpg);
	background-position:center;
	background-size:cover;
}
.box-overbild-avgang {
	min-height:400px;
	background-image: url(../images/avgang1.jpg);
	background-position:center;
	background-size:cover;
}
.box-overbild-kontakt {
	min-height:400px;
	background-image: url(../images/kontakt1.jpg);
	background-position:center;
	background-size:cover;
}
.box-overbild-safari-bil {
	min-height:400px;
	background-image: url(../images/safari-bil1.jpg);
	background-position:center;
	background-size:cover;
}
.box-overbild-safari-tag {
	min-height:400px;
	background-image: url(../images/safari-tag1.jpg);
	background-position:center;
	background-size:cover;
}
.box-overbild-safari {
	min-height:400px;
	background-image: url(../images/safari.jpg);
	background-position:center;
	background-size:cover;
}
.box-overbild-foto {
	min-height:400px;
	background-image: url(../images/foto1.jpg);
	background-position:center;
	background-size:cover;
}

.box-overbild-restaurang-meny {
	min-height:400px;
	background-image:url(../images/restaurang-inredning.jpg);
	background-position:center;
	background-size:cover;
}

.box-overbild-restaurang-julbord {
	min-height:400px;
	background-image: url(../images/julpynt.jpg);
	background-position:center;
	background-size:cover;
}

.box-overbild-oppettider {
	min-height:400px;
	background-image:url(../images/oppettider3.jpg);
	background-position:center;
	background-size:cover;
}
.box-overbild-priser {
	min-height:400px;
	background-image: url(../images/butik4.jpg);
	background-position:center;
	background-size:cover;
}
.box-overbild-om {
	min-height:400px;
	background-image: url(../images/om2.jpg);
	background-position:center;
	background-size:cover;
}




.box-text-infor-besoket {
	min-height:50px;
	width:100%;
	text-align:center;
	font-weight:800;
	font-size:24px;
	color:#904a2d;
	padding:15px 0px 15px 0px;
	background:url(../images/bakgrund.jpg);
	
}




.box-infor-besoket {
	
	min-height:400px;	
	background:url(../images/bakgrund.jpg);
}

.box-header {
	position:relative;
}

.box-main {
	padding-top:10px;
	background:url(../images/bakgrund.jpg);
	padding-bottom:40px;
}

.box-meny {
	border-radius:15% 0px;
	border-bottom-left-radius;
	padding-top:20px;
	padding-right:5%;
	/*background-color:rgba(253,185,64,0.35);*/
	border:solid 1px #333333;
}
	
.box-meny p {
	font-size:18px;
	text-align:center;
}

.box-meny-icon {
	text-align:center;
	border:solid 0px #904a2d;
	border-radius:5%;
	margin-bottom:0px;
}
.box-meny-icon:hover {
	background-color:rgba(0,0,0,0.05);
}


.box-footer-icon-facebook {
	height:60px;
	width:60px;
	background-position: center;
	background-size:cover;
	background-image: url(../icons/icon-facebook.svg);
	transition: all .3s;
}
.box-footer-icon-facebook:hover {
	background-image: url(../icons/icon-facebook-aktiv.svg);
}

.box-footer-icon-instagram {
	height:60px;
	width:60px;
	background-position:center;
	background-size:cover;
	background-image:url(../icons/icon-instagram.svg);
	transition: all .3s;

}
.box-footer-icon-instagram:hover {
	background-image: url(../icons/icon-instagram-aktiv.svg);
}
.box-footer-icon-tripadvisor {
	height:60px;
	width:60px;
	background-position:center;
	background-size:cover;
	background-image:url(../icons/icon-tripadvisor.svg);
	transition: all .3s;

}
.box-footer-icon-tripadvisor:hover {
	background-image: url(../icons/icon-tripadvisor-aktiv.svg);
}


.radius-left {
	border-radius:40% 0% 0% 40%;
}

.radius-right {
	border-radius:0% 40% 40% 0%;
}


h1 { 
	font-weight:800;
 	color:#904a2d;
	font-size:30px;
	margin-bottom:25px;
}

h2  {
	font-weight:800;
 	color:#904a2d;
	font-size:25px;
	margin-bottom:25px;
	
}

h5 {
	font-weight:800;
	line-height:30px;
	color:#904a2d;
	font-size:16px;
}

h6 {
	font-weight:600;
	line-height:30px;
	color:#904a2d;
	font-size:16px;
}




strong {
	font-weight:600;
}

p  	{
	color:#904a2d;
	font-size:15px;
}

a {
	color:#904a2d;
	font-weight:600;
}

a:hover	{
	text-decoration:none;
	color:#904a2d;

}

.link {
	font-size:20px;
}

.link-fotter {
	color: #333;
	background-color:rgba(0,0,0,0.1);	
	padding:5px;
	font-size:14px;
}
.link-fotter:hover {
	color: #000;
	background-color:rgba(0,0,0,0.05);
}


.link-2{
	background-color:rgba(0,0,0,0.1);
	background-color:rgba(0,0,0,0.1);
	padding:5px;
	font-size:15px;
}
	

.link-3:hover{
	background-color:rgba(253,185,64,0.8);
}

.link-3{
	background-color:rgba(253,185,64,1);
	padding:5px;
	font-size:15px;
}
	

.link-2:hover{
	background-color:rgba(0,0,0,0.05);
}


	

.bg-aktiv {
	background-color:rgba(0,0,0,0.05);
}

.bg-a {
	background-color:rgba(0,0,0,0.05);
}
	

.card-icon{
	border-radius:4px 4px 4px 4px;
	box-shadow:0px 0px 20px rgba(0,0,0,0.20);
	padding-bottom:15px;
	padding-top:15px;
}

.card-icon:hover{
	box-shadow:0px 0px 5px rgba(0,0,0,0.20);
}


.card-bild {	
	margin-bottom:10px;
	background-color: rgba(0,0,0,0.03);
	min-height:300px;
	box-shadow: 0px 0px 1px rgba(0,0,0,0.3);
}
.card-bild:hover {
	background-color: rgba(0,0,0,0.02);	
}

.card-parent {
	width:100%;
	height:140px;
    overflow: hidden; 
}
.card-child-1 {
	width:100%;
	height:100%;
	background-color: black;
	background-image:url(../images/index-safari.jpg);
	background-position:center;
	background-size:cover;
	transition: all .5s;
}
.card-bild:hover .card-child-1{
  transform: scale(1.05);
}
.card-child-2 {
	width:100%;
	height:100%;
	background-color: black;
	background-image:url(../images/index-entre.jpg);
	background-position:center;
	background-size:cover;
	transition: all .5s;
}
.card-bild:hover .card-child-2{
  transform: scale(1.05);
}
.card-child-3 {
	width:100%;
	height:100%;
	background-color: black;
	background-image:url(../images/index-restaurang.jpg);
	background-position:center;
	background-size:cover;
	transition: all .5s;
}
.card-bild:hover .card-child-3{
  transform: scale(1.05);
}
.card-child-4 {
	width:100%;
	height:100%;
	background-color: black;
	background-image:url(../images/index-cafe.jpg);
	background-position:center;
	background-size:cover;
	transition: all .5s;
}
.card-bild:hover .card-child-4{
  transform: scale(1.05);
}
.card-child-5 {
	width:100%;
	height:100%;
	background-color: black;
	background-image:url(../images/index-oppettider.jpg);
	background-position:center;
	background-size:cover;
	transition: all .5s;
}
.card-bild:hover .card-child-5{
  transform: scale(1.05);
}
.card-child-6 {
	width:100%;
	height:100%;
	background-color: black;
	background-image:url(../images/index-parkkarta.jpg);
	background-position:center;
	background-size:cover;
	transition: all .5s;
}
.card-bild:hover .card-child-6{
  transform: scale(1.05);
}
.card-child-7 {
	width:100%;
	height:100%;
	background-color: black;
	background-image:url(../images/index-hitta.jpg);
	background-position:center;
	background-size:cover;
	transition: all .5s;
}
.card-bild:hover .card-child-7{
  transform: scale(1.05);
}
.card-child-8 {
	width:100%;
	height:100%;
	background-color: black;
	background-image:url(../images/index-jobb.jpg);
	background-position:center;
	background-size:cover;
	transition: all .5s;
}
.card-bild:hover .card-child-8{
  transform: scale(1.05);
}
.card-child-8-eng {
	width:100%;
	height:100%;
	background-color: black;
	background-image:url(../images/index-foto.jpg);
	background-position:center;
	background-size:cover;
	transition: all .5s;
}
.card-bild:hover .card-child-8-eng{
  transform: scale(1.05);
}	
.card-child-safari-1 {
	width:100%;
	height:100%;
	background-color: black;
	background-image:url(../images/safari-bil.jpg);
	background-position:center;
	background-size:cover;
	transition: all .5s;
}
.card-bild:hover .card-child-safari-1{
  transform: scale(1.05);
}
.card-child-safari-2 {
	width:100%;
	height:100%;
	background-color: black;
	background-image:url(../images/safari-tag.jpg);
	background-position:center;
	background-size:cover;
	transition: all .5s;
}
.card-bild:hover .card-child-safari-2{
  transform: scale(1.05);
}


.card-bild h5 {
	font-weight:800;
	font-size:25px;
	padding-top:10px;
}


.table {
	color:#904a2d;
}

footer {
	background:url(../images/bakgrund-green.jpg);
	min-height:200px;
	
}

hr {
	border: 0.3px solid rgba(144,74,45,0.1)
}
	

hr.style-icons {
padding: 0;
border: none;
height: 1px;
background-image: -webkit-linear-gradient(left, rgba(144,74,45,0), rgba(144,74,45,0.75), rgba(144,74,45,0));
color:#904a2d;
text-align: center;
margin-bottom:30px;
margin-top:0p;
}		
hr.style-meny {
padding: 0;
border: none;
height: 1px;
background-image: -webkit-linear-gradient(left, rgba(144,74,45,0), rgba(144,74,45,0.75), rgba(144,74,45,0));
color:#904a2d;
text-align: center;
margin-top:50px;
margin-bottom:40px;
}
hr.style-priser {
padding: 0;
border: none;
height: 1px;
background-image: -webkit-linear-gradient(left, rgba(144,74,45,0), rgba(144,74,45,0.75), rgba(144,74,45,0));
color:#904a2d;
text-align: center;
margin-top:30px;
margin-bottom:30px;
}

hr.style-three {
height: 30px;
border-style: solid;
border-color: black;
border-width: 1px 0 0 0;
border-radius: 20px;
}
hr.style-three:before {
display: block;
content: "";
height: 30px;
margin-top: -31px;
border-style: solid;
border-color: black;
border-width: 0 0 1px 0;
border-radius: 20px;
}
.line-hight-normal {
	line-height: normal;
}

/*Large devices (desktops, 992px and up)-------------------------*/
@media (min-width: 992px) and (max-width: 1199px){

.img-logga {		
	position:absolute;
	width:20%;
	left:15;
	top:10px;
}


.navbar {	/* hela navbarboxen*/
    
	top:79px;
	right:10%;	
}
.navbar-ty {
	right: -3%;
}
.navbar-eng {
	right: -3%;
}
.navbar-dk {
	right: -3%;
}

h1 	{
	font-size:28px;
 
}
h5	{
	font-size:15px;
}
h6	{
	font-size:14px;
}

p	{
	font-size:13px;
}

.box-flaggor-mob a {
	display:block;	
		
}

.box-flaggor-mob {
	display:none;
}

.box-overbild-index {
	min-height:350px;
}
.box-overbild-cafe-meny-kaffe {
	min-height:350px;
}
.box-overbild-cafe-meny-glass {
	min-height:350px;
}
.box-overbild-cafe-meny-vaffla {
	min-height:350px;
}
.box-overbild-jobb {
	min-height:350px;
}
.box-overbild-fragor {
	min-height:350px;	
}
.box-overbild-parkkarta {
	min-height:350px;
}
.box-overbild-avgang {
	min-height:350px;	
}
.box-overbild-kontakt {
	min-height:350px;
}
.box-overbild-safari-bil {
	min-height:350px;
}
.box-overbild-safari-tag {
	min-height:350px;	
}
.box-overbild-safari {
	min-height:350px;	
}
.box-overbild-foto {
	min-height:350px;	
}
.box-overbild-restaurang-meny {
	min-height:350px;
}
.box-overbild-restaurang-julbord {
	min-height:350px;
}
.box-overbild-oppettider {
	min-height:350px;
}
.box-overbild-priser {
	min-height:350px;
}
.box-overbild-om {
	min-height:350px;
}
.box-overbild-safari {
	min-height:350px;
}
.box-footer-icon-facebook {
	height:60px;
	width:60px;
}
.box-footer-icon-instagram {
	height:60px;
	width:60px;
}
.box-footer-icon-tripadvisor {
	height:60px;
	width:60px;
}	
	


#navbarNavDropdown ul li a:link {
	color: #600;	/*color fungerar ej här*/
	font-weight:600;
	font-size:18px;
	text-align:center;
	margin-left:0px;
	text-align: left;	
}

.dropdown-menu{
	top:41px;
}
.dropdown-menu-2 {
	left:26%;
	top:89px;		
}
.card-parent {
	height:120px;
}
.card-bild {
	min-height:250px;
}




}
/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991px){ 
header {
	height:80px;
}

.img-logga {
	display:none;
}
.img-moose-logga-mob {
	display:block;
}
.img-text-logga-mob {
	display:block;
}



.navbar {	/* hela navbarboxen och tummens position*/
	top:10px;
	padding:0px;
	width:100%;
	left:0px;
	
}
.navbar-nav { 	/*drop down bg-text xl ej xs */
	background:url(../images/bakgrund.jpg);
	margin-top:20px; 
	text-decoration:none;
	width:100%;
	
	
}

#navbarNavDropdown ul li a:hover {
	background-color:rgb(0,0,0,0.05);
}

#navbarNavDropdown ul li a:link {
	font-size:20px;	
	text-decoration:none;
	padding-left:75px;
}

.nav-link {
	border:1px solid rgb(0,0,0,0.05);
	border-left:0px;
}

h1 	{
	font-size:28px;

}
h5	{
	font-size:15px;
}
h6	{
	font-size:14px;
}




p	{
	font-size:13px;
}

.box-flaggor {
	display:none;	
}

.box-flaggor-mob a {
	display:block;	
		
}

.box-overbild-index {
	min-height:300px;
}
.box-overbild-cafe-meny-kaffe {
	min-height:300px;
}
.box-overbild-cafe-meny-glass {
	min-height:300px;
}
.box-overbild-cafe-meny-vaffla {
	min-height:300px;
}.box-overbild-jobb {
	min-height:300px;
}
.box-overbild-fragor {
	min-height:300px;	
}
.box-overbild-parkkarta {
	min-height:300px;
}
.box-overbild-avgang {
	min-height:300px;	
}
.box-overbild-kontakt {
	min-height:300px;
}
.box-overbild-safari-bil {
	min-height:300px;
}
.box-overbild-safari-tag {
	min-height:300px;	
}
.box-overbild-safari {
	min-height:300px;	
}
.box-overbild-foto {
	min-height:300px;	
}
.box-overbild-restaurang-meny {
	min-height:300px;
}
.box-overbild-restaurang-julbord {
	min-height:300px;
}
.box-overbild-oppettider {
	min-height:300px;	
}
.box-overbild-priser {
	min-height:300px;	
}
.box-overbild-om {
	min-height:300px;
}
.box-footer-icon-facebook {
	height:50px;
	width:50px;
}
.box-footer-icon-instagram {
	height:50px;
	width:50px;
}	
.box-footer-icon-tripadvisor {
	height:50px;
	width:50px;
}
.card-parent {
	height:110px;
}
.card-bild {
	min-height:230px;
}

}
/*Small devices (landscape phones, 576px and up*/
@media (min-width: 576px) and (max-width: 767.9px){  
header {
	height:80px;
}

.img-logga {
	display:none;
}
.img-moose-logga-mob {
	display:block;
}
.img-text-logga-mob {
	display:block;
}



.navbar {	/* hela navbarboxen och tummens position*/
	left:0px;
	top:10px;
	padding:0px;
	right:0px;	
}
.navbar-nav { 	/*drop down bg-text xl ej xs */
	background:url(../images/bakgrund.jpg);
	margin-top:20px; 
	text-decoration:none; 

	
}

#navbarNavDropdown ul li a:hover {
	color: #904a2d;
	font-weight:600;
	font-size:20px;
	background-color:rgb(0,0,0,0.05);
}

#navbarNavDropdown ul li a:link {
	font-weight:600;
	font-size:20px;	
	text-decoration:none;
	padding-left:25px;
}

.nav-link {
	border:1px solid rgb(0,0,0,0.05);
}

h1 	{
	font-size:28px;

}
h5	{
	font-size:15px;
}
h6	{
	font-size:14px;
}



p	{
	font-size:13px;
}


.box-flaggor {
	display:none;	
}

.box-flaggor-mob a {
	display:block;	
	
}

.box-overbild-index {
	min-height:200px;
}
.box-overbild-cafe-meny-kaffe {
	min-height:200px;
}
.box-overbild-cafe-meny-glass {
	min-height:200px;
}
.box-overbild-cafe-meny-vaffla {
	min-height:200px;
}
.box-overbild-jobb {
	min-height:200px;
}
.box-overbild-fragor {
	min-height:200px;	
}
.box-overbild-parkkarta {
	min-height:200px;
}
.box-overbild-avgang {
	min-height:200px;	
}
.box-overbild-kontakt {
	min-height:200px;
}
.box-overbild-safari-bil {
	min-height:200px;
}
.box-overbild-safari-tag {
	min-height:200px;	
}
.box-overbild-safari {
	min-height:200px;	
}
.box-overbild-foto {
	min-height:200px;	
}
.box-overbild-restaurang-meny {
	min-height:200px;
}
.box-overbild-restaurang-julbord {
	min-height:200px;
}
.box-overbild-oppettider {
	min-height:200px;
}
.box-overbild-priser {
	min-height:200px;
}
.box-overbild-om {
	min-height:200px;
}
.box-footer-icon-facebook {
	height:50px;
	width:50px;
}
.box-footer-icon-instagram {
	height:50px;
	width:50px;
}
.box-footer-icon-tripadvisor {
	height:50px;
	width:50px;
}	
.p-l {	/*p-L som i left*/
	padding-left:20px; /*i sm och xs ska texten in lite. sätt i varje rad */
	padding-right:20px; 
	
}

.card-bild h5 {
	font-weight:800;
	font-size:20px;
}
.card-parent {
	width:100%;
	height:90px;
    overflow: hidden; 
}
.card-bild {
	min-height:200px;
}




}
	

/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575px) {
body{
	background-image:none;
}
header {
	height:80px;
}

.img-logga {
	display:none;
}

.img-moose-logga-mob {
	display:block;
}
.img-text-logga-mob {
	display:block;
}

.text-card-p {
	display:none;
}

.text-fotter {
	font-size:13px;
}
.text-meny-grupper{
	margin-left:35%;
	margin-right:35%;	
}



.navbar {	/* hela navbarboxen och tummens position*/
	left:0px;
	top:10px;
	padding:0px;
	right:0px;	
}
.navbar-nav { 	/*drop down bg-text xl ej xs */
	background:url(../images/bakgrund.jpg);
	margin-top:20px; 
	text-decoration:none;
	
}

#navbarNavDropdown ul li a:hover {
	color: #904a2d;
	font-weight:600;
	font-size:20px;
	background-color:rgb(0,0,0,0.05);
}

#navbarNavDropdown ul li a:link {
	font-weight:600;
	font-size:20px;	
	text-decoration:none;
	padding-left:25px
}

.nav-link {
	border:1px solid rgb(0,0,0,0.05);
}




.box-flaggor {
	display:none;	
}

.box-flaggor-mob a {
	display:block;	
	
}
.box-overbild-index {
	min-height:150px;	
}
.box-overbild-cafe-meny-kaffe {
	min-height:150px;
}
.box-overbild-cafe-meny-glass {
	min-height:150px;
}
.box-overbild-cafe-meny-vaffla {
	min-height:150px;
}
.box-overbild-jobb {
	min-height:150px;	
}
.box-overbild-fragor {
	min-height:150px;	
}
.box-overbild-parkkarta {
	min-height:150px;
}
.box-overbild-avgang {
	min-height:150px;	
}
.box-overbild-kontakt {
	min-height:150px;
}
.box-overbild-safari-bil {
	min-height:150px;
}
.box-overbild-safari-tag {
	min-height:150px;	
}
.box-overbild-safari {
	min-height:150px;	
}
.box-overbild-foto {
	min-height:150px;	
}
.box-overbild-restaurang-meny {
	min-height:150px;
}
.box-overbild-restaurang-julbord {
	min-height:150px;
}
.box-overbild-oppettider {
	min-height:150px;
}
.box-overbild-oppettider {
	min-height:150px;
}
.box-overbild-priser {
	min-height:150px;
}
.box-overbild-om {
	min-height:150px;
}
.box-meny-icon {
	margin-left:5%;
	margin-right:5%;
}
.box-footer-icon-facebook {
	height:50px;
	width:50px;
}
.box-footer-icon-instagram {
	height:50px;
	width:50px;
}
.box-footer-icon-tripadvisor {
	height:50px;
	width:50px;
}	

.container {
	padding-left:0px;
	padding-right:0px;
}

h1 	{
	font-size:28px;

}
h5	{
	font-size:15px;
}
h6	{
	font-size:14px;
}

.card-bild h5 {
	font-size:20px;
}


p	{
	font-size:13px;
}

.p-l {
	padding-left:20px;
	padding-right:20px;
}

.m-card-left-xs {
	margin-left:10px;
	margin-right:-10px;
}
.m-card-right-xs {
	margin-left:-10px;
	margin-right:10px;
		
}

.card-parent {
	width:100%;
	height:100px;
    overflow: hidden;
 
}
.card-bild {
	min-height:150px;
}}






